<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Mise en route</label>
    <topic>
      <label>Utilisations interdites des photos, images clipart et images de police</label>
      <url>mk:@MSITStore:mstore10.chm::/html/WhatUsesOfPhotosClipArtAreProhibited.htm</url>
    </topic>
    <topic>
      <label>Ouverture de la Bibliothèque multimédia en dehors de Microsoft Office</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagOpenStandalone.htm</url>
    </topic>
    <topic>
      <label>Résolution des problèmes liés à la Bibliothèque multimédia</label>
      <url>mk:@MSITStore:mstore10.chm::/html/CAGTroubleshoot.htm</url>
    </topic>
    <topic>
      <label>Conditions d'utilisation</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/TermsofUse.htm</url>
    </topic>
  </book>
  <book>
    <label>Accessibilité</label>
    <topic>
      <label>Raccourcis clavier</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagKeyboard.htm</url>
    </topic>
  </book>
  <book>
    <label>Recherche de clips</label>
    <topic>
      <label>Recherche d'un clip</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagBrowseCatalogs.htm</url>
    </topic>
    <topic>
      <label>Ajout, modification ou suppression de mots clés associés à un clip</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAddChangeDeleteKeywords.htm</url>
    </topic>
  </book>
  <book>
    <label>Ajout de clips à la Bibliothèque multimédia</label>
    <topic>
      <label>À propos de l'ajout de clips à la Bibliothèque multimédia</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAboutImportingClips.htm</url>
    </topic>
    <topic>
      <label>Ajout de clips dans la Bibliothèque multimédia</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagImportClips.htm</url>
    </topic>
    <topic>
      <label>Types de fichiers multimédias que vous pouvez ajouter</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagTypesOfFiles.htm</url>
    </topic>
  </book>
  <book>
    <label>Ajout de clips à votre document</label>
    <topic>
      <label>Ajout d'un clip à votre document</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAddClip.htm</url>
    </topic>
    <topic>
      <label>Envoi d'un clip par courrier électronique</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagShareClipsWithOthers.htm</url>
    </topic>
    <topic>
      <label>Lecture des clips sonores et des clips animés</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagPlayClip.htm</url>
    </topic>
  </book>
  <book>
    <label>Organisation des clips</label>
    <topic>
      <label>À propos de l'organisation des clips</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAboutOrganizingClips.htm</url>
    </topic>
    <topic>
      <label>À propos des collections de la Bibliothèque multimédia Microsoft</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAboutClipGalleryCollections.htm</url>
    </topic>
    <topic>
      <label>À propos de l'installation des fichiers et des collections de clips</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagInstallationOptions.htm</url>
    </topic>
    <topic>
      <label>Ajout ou modification de la légende d'un clip</label>
      <url>mk:@MSITStore:mstore10.chm::/html/AddOrChangeACaptionForAClip.htm</url>
    </topic>
    <topic>
      <label>Déplacement d'un clip d'une collection vers une autre</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagMoveAClipFromOneCollectionToAnother.htm</url>
    </topic>
    <topic>
      <label>Copie d'un clip dans une autre collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagCopyAClipIntoAnotherCollection.htm</url>
    </topic>
    <topic>
      <label>Suppression d'un clip dans une collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagDeleteAClip.htm</url>
    </topic>
    <topic>
      <label>Création d'une collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagCreateNewCollection.htm</url>
    </topic>
    <topic>
      <label>Renommer une collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagRenameCollection.htm</url>
    </topic>
    <topic>
      <label>Suppression d'une collection de clips</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagDeleteACollectionOfClips.htm</url>
    </topic>
    <topic>
      <label>Modification des propriétés d'une collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/UpdateCollectionProperties.htm</url>
    </topic>
    <topic>
      <label>Compression du catalogue principal de la Bibliothèque multimédia</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagRestore.htm</url>
    </topic>
    <topic>
      <label>Propriétés des clips</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagClipProperties.htm</url>
    </topic>
  </book>
</toc>